Subject: New Reply Received - Fwd: Thank you for shopping with us #21230106115220221215
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 22 Jan 2023 16:45:07 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Fwd: Thank you for shopping with us #21230106115220221215  Ticket comment <div style="margin-top: 0px" dir="ltr">Hello,</div> 
<div dir="ltr">This whole case resolved thing seems very unprofessional and funny.</div> 
<div dir="ltr">If it's the same team following the case, then I would recommend that you please go back and read all the emails. </div> 
<div dir="ltr">I was asked to provide my email, which is as provided, and a phone number that was previously linked to the shukran card, to which i replied i do not remember as it's been 8 years since the number is inactive and not in use. Then I was asked to provide a number of my family or friends currently present in kuwait so you can link my account. So i provided the number of my family members, which is 9657002. </div> 
<div dir="ltr">And now i am getting a reply. Hey, there is nothing linked to this number and email, which is obvious because these are 2 different things. So it is very convenient for you guys to throw out the case in the garbage after leaving me hanging for 2 months and resolving nothing but utter nonsense.</div> 
<div id="mail-app-auto-default-signature">
 <div dir="ltr">--<br> Sent from Outlook Email App for Android</div>
</div>Sunday, 22 January 2023, 09:36a.m. -05:00 from Centrepoint <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>:<br><br><blockquote id="mail-app-auto-quote" cite="16743982100000314299" style="border-left:1px solid #0878BD; margin:0px 0px 0px 10px; padding:0px 0px 0px 10px">

    

	

	

	

	

	

<div class="js-helper js-readmsg-msg">
	
 	<div>

			<div id="style_16743982100000314299_BODY"><div class="cl_424823"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Neelam,<br><br>
</div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>We apologize for the inconvenience caused to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We would like to inform you that we have checked with your email id : <a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a> as well with the contact number 99657002 you have provided but unable to find any details associated with these credentials.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We request you to kindly contact the shukran customer support team on 800–1246622 or email at <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a> to check your shukran balance.<br> <br>Feel free to get in touch with us for further assistance. </div>
</div>
<div dir="ltr">
<div><br></div>
<div style="margin-top: 0px;margin-bottom: 1rem;box-sizing: border-box">Thank You,<br style="box-sizing: border-box"><span style="color: rgb(0, 0, 0);font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, 'Helvetica Neue', Arial, 'Noto Sans', sans-serif, 'Apple Color Emoji', 'Segoe UI Emoji', 'Segoe UI Symbol', 'Noto Color Emoji';font-size: 14px;font-style: normal;font-variant-ligatures: normal;font-variant-caps: normal;font-weight: 400;letter-spacing: normal;orphans: 2;text-align: left;text-indent: 0px;text-transform: none;white-space: normal;widows: 2;word-spacing: 0px;-webkit-text-stroke-width: 0px;background-color: rgb(255, 255, 255);text-decoration-thickness: initial;text-decoration-style: initial;text-decoration-color: initial;float: none;display: inline !important;box-sizing: border-box">Centrepoint </span>Support Team</div>
</div>
</div>

	

</div></div></div>

		
	</div>

</div>

</blockquote>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5480238